aboutsummaryrefslogtreecommitdiff
path: root/.scripts/audio_dl.sh
diff options
context:
space:
mode:
Diffstat (limited to '.scripts/audio_dl.sh')
-rwxr-xr-x.scripts/audio_dl.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/.scripts/audio_dl.sh b/.scripts/audio_dl.sh
index e13aebf..d757a95 100755
--- a/.scripts/audio_dl.sh
+++ b/.scripts/audio_dl.sh
@@ -5,7 +5,7 @@ LINES=$(cat $FILE)
counter=1
for line in $LINES; do
- yt-dlp -x --audio-format opus "https://www.youtube.com/watch?v=$line" || echo "$line" >> "$FILE""_failed"
+ dl "https://www.youtube.com/watch?v=$line" || echo "$line" >> "$FILE""_failed"
counter=$((counter+1))
tail -n "+$counter" "$FILE" > "$FILE""_remaining"
done